.about-text {
    font-size: 17;
    color: var(--clr-heading);
}

.mission-text {
    font-style: normal;
    font-size: 17;
    color: var(--clr-heading);
}

.skill-list {
    column-count: 1;
}

.skill-list li b {
    font-weight: 900;
    font-size: 17px;
}



@media screen and (max-width:768px) {
    .site-breadcrumb {
        height: 50vh;
    }

    .site-breadcrumb-wpr {
        margin-top: 0rem;
    }


    .site-breadcrumb .breadcrumb-title {
        margin-bottom: 0px;
    }
}

@media screen and (max-width:425px) {
    .site-breadcrumb {
        height: 25vh;
    }
}

/* @media screen and (max-width:412px) {
    .site-breadcrumb {
        height: 16vh;
    }
} */



@media screen and (max-width:768px) {
    .about-left-content {
        text-align: center !important;
    }

    .skill-right {
        padding: 12rem 0.75rem 32rem 0.75rem !important;
        text-align: center;
    }

    .solve-right{
        text-align: center;
        padding-inline: 0.75rem;
    }

    .contact-up-title{
        margin-bottom: 3rem !important;
    }

    .contact-up-title .heading-1{
        margin-bottom: 0px;
    }
}